/*
 Theme Name: Divi Child
 Theme URI: https://www.elegantthemes.com/gallery/divi/
 Description: Divi Child Theme
 Author: Elegant Themes
 Author URI: https://www.elegantthemes.com
 Template: Divi
 Version: 1.0.0
*/
 
/* =Theme customization starts here
------------------------------------------------------- */
/* from customizer */
/* red-hat-display-regular - latin */
@font-face {
  font-family: 'Red Hat Display';
  font-style: normal;
  font-weight: 400;
  src: url('/fonts/red-hat-display-v4-latin-regular.eot'); /* IE9 Compat Modes */
  src: local('Red Hat Display'), local('RedHatDisplay-Regular'),
       url('/fonts/red-hat-display-v4-latin-regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('/fonts/red-hat-display-v4-latin-regular.woff2') format('woff2'), /* Super Modern Browsers */
       url('/fonts/red-hat-display-v4-latin-regular.woff') format('woff'), /* Modern Browsers */
       url('/fonts/red-hat-display-v4-latin-regular.ttf') format('truetype'), /* Safari, Android, iOS */
       url('/fonts/red-hat-display-v4-latin-regular.svg#RedHatDisplay') format('svg'); /* Legacy iOS */
}
/* red-hat-display-italic - latin */
@font-face {
  font-family: 'Red Hat Display';
  font-style: italic;
  font-weight: 400;
  src: url('/fonts/red-hat-display-v4-latin-italic.eot'); /* IE9 Compat Modes */
  src: local('Red Hat Display It'), local('RedHatDisplay-Italic'),
       url('/fonts/red-hat-display-v4-latin-italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('/fonts/red-hat-display-v4-latin-italic.woff2') format('woff2'), /* Super Modern Browsers */
       url('/fonts/red-hat-display-v4-latin-italic.woff') format('woff'), /* Modern Browsers */
       url('/fonts/red-hat-display-v4-latin-italic.ttf') format('truetype'), /* Safari, Android, iOS */
       url('/fonts/red-hat-display-v4-latin-italic.svg#RedHatDisplay') format('svg'); /* Legacy iOS */
}
/* red-hat-display-500 - latin */
@font-face {
  font-family: 'Red Hat Display';
  font-style: normal;
  font-weight: 500;
  src: url('/fonts/red-hat-display-v4-latin-500.eot'); /* IE9 Compat Modes */
  src: local('Red Hat Display Medium'), local('RedHatDisplay-Medium'),
       url('/fonts/red-hat-display-v4-latin-500.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('/fonts/red-hat-display-v4-latin-500.woff2') format('woff2'), /* Super Modern Browsers */
       url('/fonts/red-hat-display-v4-latin-500.woff') format('woff'), /* Modern Browsers */
       url('/fonts/red-hat-display-v4-latin-500.ttf') format('truetype'), /* Safari, Android, iOS */
       url('/fonts/red-hat-display-v4-latin-500.svg#RedHatDisplay') format('svg'); /* Legacy iOS */
}
/* red-hat-display-500italic - latin */
@font-face {
  font-family: 'Red Hat Display';
  font-style: italic;
  font-weight: 500;
  src: url('/fonts/red-hat-display-v4-latin-500italic.eot'); /* IE9 Compat Modes */
  src: local('Red Hat Display Medium It'), local('RedHatDisplay-MediumItalic'),
       url('/fonts/red-hat-display-v4-latin-500italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('/fonts/red-hat-display-v4-latin-500italic.woff2') format('woff2'), /* Super Modern Browsers */
       url('/fonts/red-hat-display-v4-latin-500italic.woff') format('woff'), /* Modern Browsers */
       url('/fonts/red-hat-display-v4-latin-500italic.ttf') format('truetype'), /* Safari, Android, iOS */
       url('/fonts/red-hat-display-v4-latin-500italic.svg#RedHatDisplay') format('svg'); /* Legacy iOS */
}
/* red-hat-display-700 - latin */
@font-face {
  font-family: 'Red Hat Display';
  font-style: normal;
  font-weight: 700;
  src: url('/fonts/red-hat-display-v4-latin-700.eot'); /* IE9 Compat Modes */
  src: local('Red Hat Display Bold'), local('RedHatDisplay-Bold'),
       url('/fonts/red-hat-display-v4-latin-700.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('/fonts/red-hat-display-v4-latin-700.woff2') format('woff2'), /* Super Modern Browsers */
       url('/fonts/red-hat-display-v4-latin-700.woff') format('woff'), /* Modern Browsers */
       url('/fonts/red-hat-display-v4-latin-700.ttf') format('truetype'), /* Safari, Android, iOS */
       url('/fonts/red-hat-display-v4-latin-700.svg#RedHatDisplay') format('svg'); /* Legacy iOS */
}
/* red-hat-display-700italic - latin */
@font-face {
  font-family: 'Red Hat Display';
  font-style: italic;
  font-weight: 700;
  src: url('/fonts/red-hat-display-v4-latin-700italic.eot'); /* IE9 Compat Modes */
  src: local('Red Hat Display Bold It'), local('RedHatDisplay-BoldItalic'),
       url('/fonts/red-hat-display-v4-latin-700italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('/fonts/red-hat-display-v4-latin-700italic.woff2') format('woff2'), /* Super Modern Browsers */
       url('/fonts/red-hat-display-v4-latin-700italic.woff') format('woff'), /* Modern Browsers */
       url('/fonts/red-hat-display-v4-latin-700italic.ttf') format('truetype'), /* Safari, Android, iOS */
       url('/fonts/red-hat-display-v4-latin-700italic.svg#RedHatDisplay') format('svg'); /* Legacy iOS */
}

/* roboto-regular - latin */
@font-face {
  font-family: 'Roboto';
  font-style: normal;
  font-weight: 400;
  src: url('/fonts/roboto-v20-latin-regular.eot'); /* IE9 Compat Modes */
  src: local('Roboto'), local('Roboto-Regular'),
       url('/fonts/roboto-v20-latin-regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('/fonts/roboto-v20-latin-regular.woff2') format('woff2'), /* Super Modern Browsers */
       url('/fonts/roboto-v20-latin-regular.woff') format('woff'), /* Modern Browsers */
       url('/fonts/roboto-v20-latin-regular.ttf') format('truetype'), /* Safari, Android, iOS */
       url('/fonts/roboto-v20-latin-regular.svg#Roboto') format('svg'); /* Legacy iOS */
}
/* roboto-italic - latin */
@font-face {
  font-family: 'Roboto';
  font-style: italic;
  font-weight: 400;
  src: url('/fonts/roboto-v20-latin-italic.eot'); /* IE9 Compat Modes */
  src: local('Roboto Italic'), local('Roboto-Italic'),
       url('/fonts/roboto-v20-latin-italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('/fonts/roboto-v20-latin-italic.woff2') format('woff2'), /* Super Modern Browsers */
       url('/fonts/roboto-v20-latin-italic.woff') format('woff'), /* Modern Browsers */
       url('/fonts/roboto-v20-latin-italic.ttf') format('truetype'), /* Safari, Android, iOS */
       url('/fonts/roboto-v20-latin-italic.svg#Roboto') format('svg'); /* Legacy iOS */
}
/* roboto-500 - latin */
@font-face {
  font-family: 'Roboto';
  font-style: normal;
  font-weight: 500;
  src: url('/fonts/roboto-v20-latin-500.eot'); /* IE9 Compat Modes */
  src: local('Roboto Medium'), local('Roboto-Medium'),
       url('/fonts/roboto-v20-latin-500.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('/fonts/roboto-v20-latin-500.woff2') format('woff2'), /* Super Modern Browsers */
       url('/fonts/roboto-v20-latin-500.woff') format('woff'), /* Modern Browsers */
       url('/fonts/roboto-v20-latin-500.ttf') format('truetype'), /* Safari, Android, iOS */
       url('/fonts/roboto-v20-latin-500.svg#Roboto') format('svg'); /* Legacy iOS */
}
/* roboto-500italic - latin */
@font-face {
  font-family: 'Roboto';
  font-style: italic;
  font-weight: 500;
  src: url('/fonts/roboto-v20-latin-500italic.eot'); /* IE9 Compat Modes */
  src: local('Roboto Medium Italic'), local('Roboto-MediumItalic'),
       url('/fonts/roboto-v20-latin-500italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('/fonts/roboto-v20-latin-500italic.woff2') format('woff2'), /* Super Modern Browsers */
       url('/fonts/roboto-v20-latin-500italic.woff') format('woff'), /* Modern Browsers */
       url('/fonts/roboto-v20-latin-500italic.ttf') format('truetype'), /* Safari, Android, iOS */
       url('/fonts/roboto-v20-latin-500italic.svg#Roboto') format('svg'); /* Legacy iOS */
}
/* roboto-700 - latin */
@font-face {
  font-family: 'Roboto';
  font-style: normal;
  font-weight: 700;
  src: url('/fonts/roboto-v20-latin-700.eot'); /* IE9 Compat Modes */
  src: local('Roboto Bold'), local('Roboto-Bold'),
       url('/fonts/roboto-v20-latin-700.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('/fonts/roboto-v20-latin-700.woff2') format('woff2'), /* Super Modern Browsers */
       url('/fonts/roboto-v20-latin-700.woff') format('woff'), /* Modern Browsers */
       url('/fonts/roboto-v20-latin-700.ttf') format('truetype'), /* Safari, Android, iOS */
       url('/fonts/roboto-v20-latin-700.svg#Roboto') format('svg'); /* Legacy iOS */
}
/* roboto-700italic - latin */
@font-face {
  font-family: 'Roboto';
  font-style: italic;
  font-weight: 700;
  src: url('/fonts/roboto-v20-latin-700italic.eot'); /* IE9 Compat Modes */
  src: local('Roboto Bold Italic'), local('Roboto-BoldItalic'),
       url('/fonts/roboto-v20-latin-700italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('/fonts/roboto-v20-latin-700italic.woff2') format('woff2'), /* Super Modern Browsers */
       url('/fonts/roboto-v20-latin-700italic.woff') format('woff'), /* Modern Browsers */
       url('/fonts/roboto-v20-latin-700italic.ttf') format('truetype'), /* Safari, Android, iOS */
       url('/fonts/roboto-v20-latin-700italic.svg#Roboto') format('svg'); /* Legacy iOS */
}

#slider-home .et_pb_slide_image {
	margin-top:0px !important;
}

#slider-home  .et_pb_slider_container_inner{
	vertical-align: top;
}

#slider-home .et_pb_slide_description {
    padding: 30px 0px 80px 0px;
    box-shadow: none;	
    text-shadow: none;
}

@media (min-width: 981px){
.et_fullwidth_nav #main-header .container {
   
    max-width: 1145px;
   
	}}

#top-menu li li a {
    padding: 6px 20px;
    width: 200px;
    line-height: 20px;
}
@media only screen and (max-width: 1360px) {
	h1, h2, h3 {
		 word-wrap: break-word;
  overflow-wrap: break-word;

-webkit-hyphens: auto;
   -moz-hyphens: auto;
        hyphens: auto;
	}
}

footer .et_pb_text_0_tb_footer.et_pb_text a:hover {
  color: white!important;
	text-decoration: underline;
}